/*
 *
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
 *
 * Copyright © 1997, 2011, Oracle and/or its affiliates. All rights reserved.
 *
 * The contents of this file are subject to the terms of either the GNU
 * General Public License Version 2 only ("GPL") or the Common
 * Development and Distribution License("CDDL") (collectively, the
 * "License"). You may not use this file except in compliance with the
 * License. You can obtain a copy of the License at
 * http://www.netbeans.org/cddl-gplv2.html
 * or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
 * specific language governing permissions and limitations under the
 * License.  When distributing the software, include this License Header
 * Notice in each file and include the License file at
 * nbbuild/licenses/CDDL-GPL-2-CP.  Sun designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Sun in the GPL Version 2 section of the License file that
 * accompanied this code. If applicable, add the following below the
 * License Header, with the fields enclosed by brackets [] replaced by
 * your own identifying information:
 * "Portions Copyrighted [year] [name of copyright owner]"
 *
 * Contributor(s):
 *
 * The Original Software is NetBeans. The Initial Developer of the Original
 * Software is Sun Microsystems, Inc. Portions Copyright 1997-2009 Sun
 * Microsystems, Inc. All Rights Reserved.
 *
 * If you wish your version of this file to be governed by only the CDDL
 * or only the GPL Version 2, indicate your decision by adding
 * "[Contributor] elects to include this software in this distribution
 * under the [CDDL or GPL Version 2] license." If you do not indicate a
 * single choice of license, a recipient has the option to distribute
 * your version of this file under either the CDDL, the GPL Version 2 or
 * to extend the choice of license to its licensees as provided above.
 * However, if you add GPL Version 2 code and therefore, elected the GPL
 * Version 2 license, then the option applies only if the new code is
 * made subject to such option by the copyright holder.
 */

body  {font-size: small;
        font-family: SansSerif;
        margin-left: 5;
        margin-right: 5;
        color: Black;
        background-color: White}


p {font-size: small;
     margin-top: 10}


h2 { font-size: large;
     font-weight: bold;
     margin-top: 15;
     margin-bottom: 0}


h3 { font-size: medium;
     font-weight: bold;
     margin-top: 10;
     margin-bottom: 0}


h4 { font-size: small;
     font-weight: bold;
     margin-top: 10;
     margin-bottom: 0}


ol {margin-top: 5;
     margin-bottom: 0;
     margin-left: 16}


li {margin-top: 0;
        margin-bottom: 5}
        
li p{margin-top: 5;
        margin-bottom: 0}


ul {margin-top: 5;
    margin-bottom: 0;
    margin-left: 14}
        
table {
	border-color: White;
	border-style: none;
	margin-top: 5;
	margin-bottom: 5
}


td {  border-color: White;
        border-style: none;
        padding-left: 1;
        padding-right: 1;
        padding-top: 1;
        padding-bottom: 1}


th {  border-color: White;
        border-style: none;
        padding-left: 1;
        padding-right: 1;
        padding-top: 1;
        padding-bottom: 1}
